.track {
    position: absolute;
    z-index: 1;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    border-radius: 5px;
    width: 100%;
    background-color: rgba(192, 192, 192, .3);
    opacity: 0.6;
}

// still not complete
.trackVertical {
    position: absolute;
    height: 100%;
    left: 14px;
    width: 4px;
    border-radius: 10;
    background-color: white;
    border: 1px solid #2771e2;
}